Worlds
List Recent Worlds
Search and list recently visited worlds by query filters.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Query Parameters
featured?boolean
Filters on featured results.
sort?string
The sort order of the results.
Default
"popularity"Value in
"_created_at" | "_updated_at" | "created" | "favorites" | "heat" | "labsPublicationDate" | "magic" | "name" | "order" | "popularity" | "publicationDate" | "random" | "relevance" | "reportCount" | "reportScore" | "shuffle" | "trust" | "updated"n?integer
The number of objects to return.
Default
60Range
1 <= value <= 100order?string
Result ordering
Default
"descending"Value in
"ascending" | "descending"offset?integer
A zero-based offset from the default object sorting from where search results start.
Range
0 <= valuesearch?string
Filters by world name.
tag?string
Tags to include (comma-separated). Any of the tags needs to be present.
Length
1 <= lengthnotag?string
Tags to exclude (comma-separated).
Length
1 <= lengthreleaseStatus?string
Filter by ReleaseStatus.
Default
"public"Value in
"all" | "hidden" | "private" | "public"maxUnityVersion?string
The maximum Unity version supported by the asset.
minUnityVersion?string
The minimum Unity version supported by the asset.
platform?string
The platform the asset supports.
userId?string
Target user to see information on, admin-only.
Response Body
application/json
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/worlds/recent"[
{
"authorId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
"authorName": "string",
"capacity": 8,
"created_at": "2019-08-24T14:15:22Z",
"defaultContentSettings": {
"drones": true,
"emoji": true,
"pedestals": true,
"prints": true,
"props": true,
"stickers": true
},
"favorites": 12024,
"heat": 5,
"id": "wrld_4432ea9b-729c-46e3-8eaf-846aa0a37fdd",
"imageUrl": "string",
"labsPublicationDate": "none",
"name": "string",
"occupants": 47,
"organization": "vrchat",
"popularity": 8,
"previewYoutubeId": "string",
"publicationDate": "none",
"recommendedCapacity": 16,
"releaseStatus": "public",
"storeId": "esto_713b247d-2b5d-41a0-bba3-50db28dc1498",
"tags": [
"string"
],
"thumbnailImageUrl": "string",
"udonProducts": [
"prod_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"
],
"unityPackages": [
{
"created_at": "2019-08-24T14:15:22Z",
"platform": "standalonewindows",
"unityVersion": "2022.3.6f1"
}
],
"updated_at": "2019-08-24T14:15:22Z",
"visits": 9988675
}
]{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "\\\"You can only see your own recent worlds!\\\"",
"status_code": 403
}
}